Subject: Re: Reply with CSAT closing message
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>
Date: Mon, 19 Apr 2021 00:57:08 -0700 (MST)

Hi Heta, 

Apologies as I missed them completely. Here you go: 

German: 

Sehr geehrter Herr, 
Sehr geehrte Frau, 

Danke für Ihre Rückmeldung! 

Wir freuen uns über PLACEHOLDER zu hören! 

Ihre Zufriedenheit mit unserem Service ist uns sehr wichtig und wir würden uns freuen, wenn Sie sich einen Moment Zeit nehmen könnten, um die folgende Umfrage auszufüllen, zu beantworten: Link - 

Wir möchten Sie darauf hinweisen das wir diesen Fall als geschlossen hinterlegt haben, jedoch bitten wir Sie uns gerne jederzeit zu kontaktieren, wenn weitere Fragen aufkommen sollten. 

Wir wünschen Ihnen einen schönen Tag und bleiben Sie gesund! 

Mit freundlichen Grüßen, 
Name des Agenten 
EPOS Global Support 

French: 

Chèr(e) xxx, 

Merci pour votre réponse. Nous sommes ravis d'apprendre que PLACEHOLDER 

Votre satisfaction pour notre support est très importante pour nous et nous vous serions reconnaissants de bien vouloir prendre un moment pour répondre à une enquête à partir du lien: Lien - Enquête 

Nous allons à present fermer ce ticket, n'hésitez pas à nous contacter si vous avez d'autres questions ou préoccupations. 

Nous vous souhaitons une agréable journée! 

Meilleures salutations, 
Nom de l'agent 
Support Mondial EPOS 

Chinese: 

亲爱的 xxx ， 

感谢 您 的回复。我们很高兴听到 。 

你的满意 对我们 的工作 非常重要，如果您能抽出一点时间在此链接上填写一个 问卷调查 我们将不胜感激: Link - Survey 

现在 我们将 关闭 此案件 ，如果您 还 有任何其他问题或疑虑，请立即与我们联系。 

祝您有美好的一天！ 

此致， 

支持代表姓名 

EPOS 全球支持 

Japanese: 

xxx 様 

お世話になります。EPOSグローバルサポートでございます。 
ご返信ありがとうございます。 

PLACEHOLDERとのことで、大変嬉しく思います。 

もしよろしければ、今後もより良いサービスを提供していく為に、 
下記リンクの簡単なアンケートにご協力頂ければ幸いです。 
Link - Survey 

こちらのお問い合わせはクローズとさせて頂きますが、 
ご質問やご不明点などがございましたら、お気軽にお問い合わせくださいませ。 

どうぞよろしくお願い致します。 
Agent’s name 
EPOSグローバルサポート 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Monday, April 19, 2021 1:21:54 PM 
Subject: RE: Reply with CSAT closing message 

Hi Pritish, 

Have you not received these translations yet? 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Heta Nyrhinen (HNYR) 
Sent: 14. april 2021 14:47 
To: Pritish Nandi <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]> 
Subject: Reply with CSAT closing message 

Hi Pritish, 

I have edited the Reply with CSAT closing message macro and the new version is below. Could you please have it translated to all languages we support (I think Levi could do the German translation and I will check it) and send the different language versions to me? 

I will already implement the English version in Zendesk. 

Dear xxx , 

Thank you for your reply. We are happy to hear that PLACEHOLDER 

Your satisfaction with our support is very important to us and we would appreciate if you would take a moment to fill in a one-question survey at this link: Link - Survey 

We will now close this ticket, but please do not hesitate to contact us if you have any further questions or concerns. 

We wish you a nice day! 

Best regards, 

Agent’s name 
EPOS Global Support 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]